drop table if exists bi_ticket_access_records;
create table dev_ln_scene.bi_ticket_access_records
(
    mid            bigint unsigned auto_increment
        primary key,
    user_id        varchar(64)                         not null comment '用户id',
    access_type    varchar(30)                         null comment '访问类型: 详情页now_tk_detail,票种页now_tk_ticket,下单页now_tk_order,支付操作now_tk_pay',
    performance_id varchar(100)                        null comment '演出id',
    order_id       varchar(100)                        null comment '订单id',
    order_code     varchar(64)                         null comment '订单编号',
    ip_address     varchar(100)                        null comment '操作ip',
    area     varchar(200)                        null comment 'ip全名称',
    area_province     varchar(100)                        null comment 'ip名称省',
    area_city    varchar(100)                        null comment 'ip名称市',
    area_county     varchar(100)                        null comment 'ip名称县',
    created_at     timestamp default CURRENT_TIMESTAMP not null
);

alter table kylin_order_tickets add area varchar(200) null comment 'ip地域全名称';
alter table kylin_order_tickets add area varchar(100) null comment 'ip地域省';
alter table kylin_order_tickets add area varchar(100) null comment 'ip地域市';
alter table kylin_order_tickets add area varchar(100) null comment 'ip地域县';

